Segui

La pagina di pagamento è vuota o non può essere visualizzata

Perché, quando provo a inserire o aggiornare i miei dati di pagamento, la pagina è vuota (o riporta il messaggio "Questa pagina non può essere visualizzata")?

Il nostro sistema di elaborazione dei pagamenti non supporta più determinate versioni non aggiornate dei browser. Questo aggiornamento ci permette di mantenere gli standard di sicurezza più elevati possibili e promuovere la salvaguardia dei tuoi dati.

Attualmente, la nostra pagina di pagamento è compatibile soltanto con i seguenti browser:

  • Internet Explorer 11
  • Microsoft Edge
  • Mozilla Firefox 27 e superiori
  • Google Chrome 38 e superiori
  • Safari versione 7 e superiori per OS X 10.9 (Mavericks) e superiore (desktop)

Consigliamo di aggiornare il tuo browser all'ultima versione disponibile e riprovare a portare a termine l'acquisto o aggiornare i tuoi dati di pagamento.

Nota bene: Se utilizzi Internet Explorer 11 e ricevi un messaggio di errore, potresti dover aggiornare le tue impostazioni. Vai su Impostazioni e opzioni internet, poi seleziona la scheda Avanzate. Rimuovi il segno di spunta dall'opzione "Usa TLS 1.0".

Se utilizzi Internet Explorer 9 o 10 su Windows 7 o superiori e non vuoi aggiornare il tuo browser, potresti riuscire a risolvere questo problema attivando TLS 1.1 e 1.2 sul tuo browser. Ecco come:

1. Fai clic sull'icona Impostazioni nell'angolo in alto a destra del tuo browser.

2. Seleziona Opzioni internet.

3. Fai clic sulla scheda Avanzate.

4. Scorri fino alla fine della lista e fai clic per spuntare le caselle "Usa TLS 1.1" e "Usa TLS 1.2".

5. Fai clic sul pulsante OK.

Questo articolo ti è stato utile?
Utenti che ritengono sia utile: 1 su 2
Powered by Zendesk